body{
	background-color: #c2c2a3;
	color: #555;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 16px;
	line-height: 1.6em;
	margin: 0;
}

.container{
	width: 80%;
	margin: auto;
	overflow: hidden;
}

#main-header{
	background-color: coral;
	color: #fff;
}

#nav {
	background-color: #000;
}

#nav ul{
	list-style: none;
}

#nav li{
	display: inline;
}

#nav a{
	text-decoration: none;
	color: #fff;
	font-size:18px;
	padding-right: 15px;
}

#showcase{
	background-image: url('../images/showcase.jpg');
	min-height: 300px;
	background-position: center right;
	margin-bottom: 30px;
	text-align: center;
}

#showcase{
	font-size: 25px;
	line-height: 1.6em;
	color: #2e2e1f;
	padding-top: 30px;
}

#main{
	float: left;
	width: 70%;
	padding: 0 30px;
	box-sizing: border-box;
}

#sidebar{
	float: right;
	background-color: #333;
	color: #fff;
	padding:20px;
	width: 30%;
	box-sizing: border-box;
}

#main-footer{
	background-color: #333;
	color: #fff;
	text-align: center;
	padding:20px;
	margin-top: 40px;
}

@media(max-width: 600px){
	#main{
		width: 100%;
		float: none;
	}
	#sidebar{
		width: 100%;
		float: none;
	}
}